/* This stylesheet disables some elements of the theme like transparency effects and the stretchable body background image which browsers like IE5 and IE6 are unable to support. */

body,
#content-bg,
#content {
	background: #ffffff;
	color: #000000;
}

.spacer,
#nav,
#megamenu,
#extraContainer1, 
#header-bg,
#nav-bg,
#container-bg,
#footer-bg {
	display: none !important;
}

#nav a,
#nav p,
#megamenu a,
#megamenu p,
#siteTitle h1 a,
#siteSlogan h2,
#sidebarHeader h3,
#sidebar,
#content,
#footer {
	color: #000000;
}

#IEnav {
	display: block;
	padding-left: 30px;
	padding-top: 30px;
	position: relative;
	z-index: 200;
}

#IEnav ul ul li {
	padding-left: 30px;
}

#IEnav ul ul ul li {
	padding-left: 60px;
}

#IEnav ul ul ul ul li {
	padding-left: 90px;
}

#sidebar-bg, #content-bg {
	background: #FFFFFF;
	color: #000000;
	filter: alpha(opacity=1)
}